[Scipy-tickets] [SciPy] #644: No documentation for which integrators that is available in integrate.ode

SciPy scipy-tickets@scipy....
Fri Apr 18 04:52:16 CDT 2008


#644: No documentation for which integrators that is available in integrate.ode
-----------------------------+----------------------------------------------
 Reporter:  hake             |       Owner:  somebody     
     Type:  defect           |      Status:  new          
 Priority:  normal           |   Milestone:  0.7          
Component:  scipy.integrate  |     Version:               
 Severity:  normal           |    Keywords:  Documentation
-----------------------------+----------------------------------------------
 In the class integrate.ode one needs to set the integrator by the
 set_integrator function, but nowhere is it clear, which integrators is
 available.

 It is only "vode".

 Johan

-- 
Ticket URL: <http://scipy.org/scipy/scipy/ticket/644>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list